import request from '@/utils/request'

export function listActivityTag(query) {
  return request({
    url: '/tag/list',
    method: 'get',
    param: query
  })
}

export function createActivityTag(data) {
  return request({
    url: '/tag/create',
    method: 'post',
    data
  })
}

export function deleteActivityTag(data) {
  return request({
    url: '/tag/delete',
    method: 'post',
    data
  })
}

export function ActivityUser(query) {
  return request({
    url: '/ActivityUser/listActUser',
    method: 'post',
    params: query
  })
}

export function ActivityUserAll(query) {
  return request({
    url: '/ActivityUser/listActUserAll',
    method: 'post',
    params: query
  })
}
